{{ include('pagination.html.twig', {'routeName': 'translation_revision', 'routeParams':{'pager': pager, 'slug': learning.slug}}) }}
<table class="table records_list"
       data-left-button-text="{{ buttonTexts.left }}"
       data-right-button-text="{{ buttonTexts.right }}"
       data-display-text="{{ buttonTexts.display }}">
    <thead>
    <tr>
        <th>{{ learning.language1 }}</th>
        <th colspan=2>{{ learning.language2 }}</th>
    </tr>
    </thead>
    <tbody>
    {% for translation in pager.currentPageResults %}
        <tr data-position="{{ loop.index }}">
            <td onclick="">
                {% if translation.word1.article and learning.language1.requireArticles %}<span class="is-visible">{{ translation.word1.article }}</span>{% endif %}
                <span class="is-visible">{{ translation.word1 }}</span>
            </td>
            <td onclick="">
                {% if translation.word2.article and learning.language2.requireArticles %}<span class="is-visible">{{ translation.word2.article }}</span>{% endif %}
                <span class="is-visible">{{ translation.word2 }}</span>
            </td>
            <td>
                <a class="star {% if translation.isStarred %}star-yes{% endif %}"
                   href="{{ path('translation_star', {'slug': learning.slug, 'id': translation.id}) }}">
                </a>
            </td>
        </tr>
    {% endfor %}
    </tbody>
</table>
{{ include('pagination.html.twig', {'routeName': 'translation_revision', 'routeParams':{'pager': pager, 'slug': learning.slug}}) }}
